Kerbal Space Program - Bug #1106

Launchpad mouseover highlights are extreme
07/24/2013 09:43 PM - hoojiwana

Status: Closed Start date: 07/24/2013
Severity: Petty % Done: 100%
Assignee: bac9

Category: Camera

Target version: 0.21.1

Version: 0.21 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Mousing over the launchpad whilst in Space Center view highlights it just like the other KSC elements, but the water tower and two

propellent tanks go completely white rather than just being highlighted.

History

#1 - 07/25/2013 01:37 AM - bac9
- Status changed from New to Investigating
- Assignee set to bac9

- % Done changed from 0 to 20

Launchpad base is using a shader that is incompatible with highlighting effect, that's why it's absent on it. As about surrounding props, they might
have rim highlight falloff value set too high, resulting in this brightness. If that's the case, it should be easy to fix. Investigating.

#2 - 07/25/2013 02:52 PM - bac9
- Status changed from Investigating to Ready to Test
- Target version set to 0.21

- % Done changed from 20 to 80

Fixed RimFalloff values on launchpad materials, should look alright now.

#3 - 07/25/2013 05:55 PM - Ted
- Target version changed from 0.21 to 0.21.1

#4 - 12/07/2014 11:44 AM - Ted
- Status changed from Ready to Test to Closed
- % Done changed from 80 to 100
